.navbar * {
  transition: all 0.5s linear;
}
.navbar {
  background-color: #3FAEFD;
}
.navbar-big {
  background: rgba(0, 0, 0, 0);
  height: 5rem;
  transition: all 1s linear;
}
.navbar-big > .navbar-brand {
  font-size: 2rem;
}
.home {
  height: 100vh;
  background: rgb(63,174,253);
  background: -moz-linear-gradient(top, rgba(45,46,131,1) 0%, rgba(63,174,253,1) 100%);
  background: linear-gradient(to bottom, rgba(45,46,131,1) 0%,rgba(63,174,253,1) 100%);
}
.mevica-logo {
  max-width: 22rem;
  padding-bottom: 1rem;
}
.slogan {
  font-size: 2.3rem;
}
.text-lg {
  font-size: 1.2rem;
}
.arrow {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}
.icon {
  color: #3FAEFD;
  font-size: 2.5rem;
}
.doctors {
  background-color: #3FAEFD;
}
.contact {
  background-color: #3FAEFD;
}
.form-control::-webkit-input-placeholder {
  color: #FFFFFF;
}
.form-control:-moz-placeholder {
  color: #FFFFFF;
}
.form-control::-moz-placeholder {
  color: #FFFFFF;
}
.form-control:-ms-input-placeholder {
  color: #FFFFFF;
}
.form-control {
  color: #FFFFFF;
  border-color: rgba(255, 255, 255, 0.3);
  background-color: transparent;
}
.form-control:focus {
  color: #FFFFFF;
  border-color: #FFFFFF;
  background-color: transparent;
}
.text-input {
  height: 59px;
}
.message {
  resize: none;
  height: 210px;
}
.btn-contact {
  color: #FFFFFF;
  border-color: rgba(255, 255, 255, 0.5);
  background: rgb(63,174,253);
}
.btn-contact-doctors {
  color: rgb(63,174,253);
  border-color: rgba(255, 255, 255, 0.5);
  background: rgb(255,255,255);
}
.btn-contact:hover,
.btn-contact:focus {
  background-color: rgb(63,174,253);
  border-color: rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  color: #FFFFFF;
}
.btn-contact-doctors:hover,
.btn-contact-doctors:focus {
  background-color: rgb(255, 255, 255);
  border-color: rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  color: rgb(63,174,253);
}
.card {
  max-width: 100%;
  min-height: 100%;
}
.footer {
  width: 100%;
  font-size: 1rem;
  background-color: #3FAEFD;
}
.social {
  color: #FFFFFF;
  font-size: 3rem;
  transition: all 0.3s linear;
}
.social:hover {
  color: #FFFFFF;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 576px) {
  .mevica-logo {
    max-width: 80%;
  }
}